<template>
  <div class="home">
    <HelloWorld msg="Welcome"/>
    <Tags />
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/HelloWorld.vue'
import Tags from '@/components/Tags.vue'


export default {
  name: 'Home',
  components: {
    HelloWorld,
    Tags
  }
}
</script>
